I can not get iManager 2.7.7 to install on SLES 11 SP4. I get "unsupported platform".

I even edited platforms.xml and changed from SP3 to SP4 but that did not make any difference.

<platform type="linux">
<osName>SUSE Linux Enterprise Server 11</osName>
<osVersion>SP4</osVersion>
<osArch>x86_64</osArch>
</platform>

Any suggestions?

Al Hidalgo UNM Hospitals